info:
  name: Get Organization List
  type: http
  seq: 4

http:
  method: GET
  url: https://dati.gov.it/opendata/api/3/action/organization_list
  auth: inherit

settings:
  encodeUrl: true
  timeout: 0
  followRedirects: true
  maxRedirects: 5
  forwardAuthorizationHeader: true
